/*
 * blancoDb
 * Copyright (C) 2004-2005 Yasuo Nakanishi
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 */
package blanco.db.conf;

/**
 * @author Yasuo Nakanishi
 */
public class QueryPath {
    private String _name = "";

    private String _filePath = "";

    public QueryPath(String name, String filePath) {
        _name = name;
        _filePath = filePath;
    }

    public String getName() {
        return _name;
    }

    public String getFilePath() {
        return _filePath;
    }
}